M_ActivityChipBoxCFG = {}

function M_ActivityChipBoxCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityChipBoxCFG:init()
	self.datas = {}
	self.datas["LotteryCost_1"] = {Key = "LotteryCost_1", Value = 50, StringValue = "抽1次花费"}
	self.datas["LotteryCost_10"] = {Key = "LotteryCost_10", Value = 490, StringValue = "抽10次花费"}
end

M_ActivityChipBoxCFG:init()
